Add 2.6 kernel dependency to gpioctl
[openwrt/svn-archive/archive.git] / tools / dtc /
drwxr-xr-x   ..
-rw-r--r-- 672 Makefile